Subject: [GSoC update extra!] git-remote-svn: Week 11

From: Ramkumar Ramachandra <[email-masked]>
Date: Thu, 15 Jul 2010 14:26:10 +0200

Hi,

The past few days have been a little unproductive in terms of code,
because I've been busy responding to email and finishing up some
administrative work. This is my last day in Copenhagen, and I'll be
travelling to India tomorrow; as a result of travelling and
administrative work back in India, I expect to be relatively
unavailable over the next few days. My timezone will change from: GMT
+0200 (CEST) to GMT +0530 (IST), but I expect to work late into the
night as usual back in India; so this change should make little
difference.

Thanks for reading.

-- Ram